/* Sticky footer styles
-------------------------------------------------- */
html {
position: relative;
min-height: 100%;
}
body {
margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
position: absolute;
bottom: 0px;
/*border-top: 2px solid rgb(216, 216, 216);*/
width: 100%;
height: 55px; /* Set the fixed height of the footer here */
line-height: 20px; /* Vertically center the text there */
/*background-color: #f5f5f5;*/
background-color: white;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
width: auto;
max-width: 680px;
padding: 0 15px;
}

.footerbutton{
    padding-top: 10px;
    padding-bottom: 5px;
    font-weight: bold;
    color: rgb(95, 95, 95);
    display: block;
}

.footerbutton:hover{
    font-weight: bold;
    border-radius: 10px;
    color: rgb(95, 95, 95);
    text-decoration: none;
}
.footerbutton:active{
    background-color: rgb(224, 224, 224);
    color: #f05b48;    
}

.nopadding{
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.fa-cog{
    color: rgb(95, 95, 95);
}
.fa-cog:active{
    color:#f05b48;
}

#logo{
    max-width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.orange{
    background-color: rgb(255, 83, 21);
    color: white;
}
.white{
    background-color: #fff;
}

.btnactive{
    color: #f05b48;
}
.btnactive:hover{
    color: #f05b48;
}
#logonavbar{
    height: 40px;
}
.nav-item{
    padding-left: 15px;
}
.shadowz {
    -moz-box-shadow:    3px 3px 10px 8px #ccc;
    -webkit-box-shadow: 3px 3px 10px 8px #ccc;
    box-shadow:         3px 3px 10px 8px #ccc;
  }

.shadowzd{
    -moz-box-shadow:    3px 3px 10px 3px #ccc;
    -webkit-box-shadow: 3px 3px 10px 3px #ccc;
    box-shadow:         3px 3px 10px 3px #ccc;
}
a:hover{
    text-decoration: none;
    color: #fc9385;
}
a{
    color: black;
}
th{
    padding:5px;
}
td{
    padding:5px;
}
table{
    border: 1px solid #777777;
}
.row{ display: flex; align-items: center;}

.btn-orange{
    color: #fff;
    background-color: rgb(255, 83, 21);
    border-color: rgb(255, 83, 21);
}
.btn-orange:hover{
    color: #fff;
    border: 1px solid rgb(219, 58, 0);
    background-color: rgb(219, 58, 0);
    }

.btn-orange:active{
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    background-color: rgb(255, 83, 21);
}
.nav-link.active{
    color: #f05b48!important;
}

.youtubebox{
    box-shadow: 0 1px 2px rgba(0,0,0,.5); padding: 10px;
}
.tabla {
    border: 0;
}
.youtubeboxtable{
    box-shadow: 0 1px 2px rgba(0,0,0,.5); padding: 0px;
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    padding: 3px;
    padding-left: 6px;
    padding-right: 6px;
    text-decoration: none;
    color: initial;
}
form{
    display: inline
}